<?php
$z[0]=Array("field","重庆方言电影,重庆方言,冷暖人生",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言电影冷暖人生2014全集：《被拐新娘》 【冷暖人生】11月27日21:00播出《被拐新娘》渴望母爱，年幼的孩子以性命相逼。明明是拐卖的伤痛，却为何铭心刻骨。何去何从，爱女深切",73,285);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言电影冷暖人生2014全集：《被拐新娘》",287,367);
$z[2][4]['name']="title";
$z[3]=Array("field","",369,408);
$z[3][4]['name']="writer";
$z[4]=Array("field","",410,449);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言电影冷暖人生2014全集：《被拐新娘》<br />\r\n【冷暖人生】11月27日21:00播出《被拐新娘》渴望母爱，年幼的孩子以性命相逼。明明是拐卖的伤痛，却为何铭心刻骨。何去何从，爱女深切的父亲该如何为女儿挽留被拐的新娘。@陈文娟jenny @李峰Beggar\r\n\r\n	\r\n		<img alt=\"重庆方言电影冷暖人生2014全集：《被拐新娘》\" src=\"/uploads/allimg/c140422/13b1464C02050-210N.jpg\" title=\"重庆方言电影冷暖人生2014全集：《被拐新娘》\" width=\"440\" />\r\n\r\n\r\n      \r\n</br>",451,921);
$z[5][4]['name']="body";
$z[6]=Array("field","",923,963);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140422/13b1464C02050-210N_lit.jpg",965,1054);
$z[7][4]['name']="litpic";

?>